Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002293TestLinkIntegration with Other Systemspublic2009-03-27 18:432009-05-11 15:54
Reportercori 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.1 
Summary0002293: flushHttpHeader> Invalid format: 0
DescriptionWe use Jira as bug tracking system. The connect to Jira works fine but when I check the error messages with testlink admin user in event I see the above error message.

What does this mean, is there an error in jira.cfg.php?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon tl180_jira_error.png [^] (106,750 bytes) 2009-03-27 18:43


png file icon tl18_error.png [^] (105,879 bytes) 2009-04-01 13:51

- Relationships

-  Notes
(0006118)
cori (reporter)
2009-04-01 13:52

I have added a screenshot of "event"
(0006153)
mhavlat (reporter)
2009-04-02 04:31

Fixed. Thanks.

- Issue History
Date Modified Username Field Change
2009-03-27 18:43 cori New Issue
2009-03-27 18:43 cori File Added: tl180_jira_error.png
2009-03-27 18:43 cori Browser => Firefox
2009-03-27 18:43 cori PHP Version => 5
2009-04-01 00:30 schlundus Status new => assigned
2009-04-01 00:30 schlundus Assigned To => mhavlat
2009-04-01 13:51 cori File Added: tl18_error.png
2009-04-01 13:52 cori Note Added: 0006118
2009-04-02 04:31 mhavlat Status assigned => resolved
2009-04-02 04:31 mhavlat Fixed in Version => 1.8.1 (bug fixes)
2009-04-02 04:31 mhavlat Resolution open => fixed
2009-04-02 04:31 mhavlat Note Added: 0006153
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker